在docker下安装ZED SDK问题(This script shouldn‘t be run as root)

在docker下安装ZED SDK问题(This script shouldn’t be run as root)

在官网下载好对应的版本后:执行:

chmod +x XXX.run
./XXX.run

如果出现(This script shouldn’t be run as root, the root permission will be asked when needed (to install the dependencies, and the SDK into /usr/local/zed)),需要设置不检查它是否在root下运行,在安装语句后加上

-- slient

例子:

./ubuntu18_full -- silent
./installer.run -- silent
已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 数字20 设计师:CSDN官方博客 返回首页